<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:id="@+id/badge_layout1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">

        <RelativeLayout
            android:id="@+id/relative_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">



    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/iv_item"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/book_icon002"  />
        </RelativeLayout>

        <TextView
            android:id="@+id/tv_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@id/relative_layout"
            android:background="@drawable/badge_item_count"
            android:text="0"
            android:textColor="#FFF"
            android:textSize="16sp"
            android:minWidth="40dp"
            android:textAlignment="center"
            android:textStyle="bold" />
    </RelativeLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layoutDirection="rtl"
        android:textAlignment="center"
        android:text=""
        android:textSize="20sp"
        android:id="@+id/tv_itmName"
        android:textColor="@color/bb_darkBackgroundColor"
        android:layout_marginTop="11dp"
        android:layout_below="@+id/iv_item"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />
</LinearLayout>